/* CSS Document */
html, body {
	padding: 0;
	margin: 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	background-color: #fff;
	background-image: none;
} 
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}

#printheadingcontainer {
 padding:0;
 display: block;
 margin-bottom:10px;
 margin-top:0px;
 float: left;
 clear:left;
 }

#mainarea { /*This includes everything in the center (aka, not the background image)*/
	width: 95%;
	border:none;
	background-color: #fff;
}

#articlepage {
	width:95%;
	font-size:12pt;
	line-height: 16pt;
	clear:left;
}
#articlepage img {
	float:none;
}
#issueinfo {
	display:none;
/*	float: right;
	font-size:10pt;
	text-align: right;
	margin-right:10px;*/
	}
#headingcontainer img {
	margin-bottom:30px;
}
#navcontainer, #navlist, #sidebar, #bottomnavtable, .sidebarbox, .sidebar, #sidebar p, td#sidebar, #footer, #printarticle, #mainarea .navimage, #credits, #socialnetworking, #rightfloat, .printissue, #sidebarbox, #searchbar2 { display: none;}


#maincontent {
	padding-left: 2em;
	margin: 0px;
/*	padding-top: 2em;
*/}
#maincontent p, indentcontent p {
	width: auto;
	line-height: 140%;
	padding-top: 0px;
	margin-top: 0px;
	font-size: 12pt;

}
#maincontent li{
	line-height: 140%;
	font-size: 12pt;
}
#checkbullet ul
{
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#checkbullet ul li {
	width: 100%;
	padding-left: 2em;
}
#checkbullet li a {
	text-decoration: none;
	line-height: 140%;
	background-image: url(../pre/css/images/check_bullets.gif);
	background-repeat: no-repeat;
	background-position: 0.2em;
	padding-left: 1.6em;
	display: list-item;
}
#checkbullet li a:visited
{
	text-decoration: none;
	background-image: url(../pre/css/images/check_bullets_visited.gif);
	background-repeat: no-repeat;
	background-position: 0.2em;
	padding-left: 1.6em;
}
#checkbullet li a:hover
{
	text-decoration: none;
	background-image: url(../pre/css/images/check_bullets_over.gif);
	background-repeat: no-repeat;
	background-position: 0.2em;
	padding-left: 1.6em;
}

h1 {
	font-size: 20pt;
	font-weight: bold;
	color: #1C3F94;
	text-align: left;
	display: block;
	clear: both;
	width:100%;
}
h2 {
	font-size: 14pt;
	font-weight: bold;
	color: #1C3F94;
	padding-bottom: 2px;
	margin: 0px;
	page-break-after:avoid;
	page-break-inside:avoid;

}
h3 {
	font-size: 12pt;
	font-weight: bold;
	padding-bottom: 3px;
	border-bottom: 1px solid #F3CD89;
	page-break-after:avoid;
	page-break-inside:avoid;
}
h4 {
	font-size: 12pt;
	font-weight: bold;
	margin: 14px 0px 3px;
	border: none;
	page-break-after:avoid;
	page-break-inside:avoid;

}
h6 {
	font-size: 10pt;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #1C3F94;
	padding: 5px 0px 5px 5px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #1C3F94;
	background-color: #FCF1E1;
}
table {
	font-size: 12pt;
	width: 600px;
}

table td {
	line-height: 14pt;
	font-size: 12pt;
}

.header {
	font-weight: bold;
	background-color: #FECD89;
	vertical-align: bottom;
	border: 1px;
	border-color: #000000;
	border-style: solid;

}

.data {
	text-align: right;
	vertical-align: middle;
	border: 1px;
	border-color: #CCCCCC;
	border-style: solid;
}

.cell {
	border: 1px;
	border-color: #CCCCCC;
	border-style: solid;
}
td {
	vertical-align: top;
}

.size10px {
	font-size: 10pt;
}

.source {
	display: block;
	font-size: 10pt;
	margin-bottom: 0.2in;
	padding-bottom: 0.2in;
	page-break-before:avoid;
}

.indent1em {
	padding-right: 1em;
	padding-bottom: 1em;
	padding-left: 1em;
	vertical-align: top;
}
.left-align {
	text-align: left;
}
.center-align {
	text-align: center;
}
.formbox {
	font-size: 9px;
	margin: 0px;
	padding: 0px;
	display: inline;
	float: left;
}
.searchbutton {
	font-size: 8px;
	padding: 0px;
	margin: 0px;
	height: 16px;
	float: left;
}
.wrap420 {
	width: auto;
}
.wrap500 {
	width: auto;
}
#wrapper {
	position: relative;
	clear: both;
}
.indentbox1em {
	padding: 1em;
}
.indenttop1em {
	padding-top: 1em;
	vertical-align: top;
}
.searchtext {
	background-color: #9699C9;
	color: #FFFFFF;
	text-decoration: none;
	float: left;
	padding-top: 0.2em;
	padding-bottom: 0.2em;
	padding-left: 12px;
}

/* This prevents the author from printing bigger than the title in the articles*/
.author {
    color: #778CBF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 1.0em;
    font-variant: small-caps;
    font-weight: bold;
    margin: 0;
}


/*Banner for IU Kelley School recognition*/
#subheadingcontainer {
display: none;}

.ribbon {
display: block;
clear: both;
margin-left: 15px;	
}

/*End Banner*/


sup {
line-height: 10px;
}
#socialnetworking, #mainnav2, #credits {
	display:none;
}
/*This prevents the only printing the first page in Firefox*/
#background {
	overflow:visible;
}
a:link:after, a:visited:after {
	content:normal;
}
p img {
	margin:0;
	padding:0;
}
img {
	margin:0;
	padding:0;
}
#bottomnav {
	display:none;
}
#side2 {
	display:none;
}
.column, div.span-1, div.span-2, div.span-3, div.span-4, div.span-5, div.span-6, div.span-7, div.span-8, div.span-9, div.span-10, div.span-11, div.span-12 {float:left;margin-right:10px;}
.last, div.last {margin-right:0;}
.span-1 {width:30px;}
.span-2 {width:70px;}
.span-3 {width:110px;}
.span-4 {width:150px;}
.span-5 {width:190px;}
.span-6 {width:230px;}
.span-7 {width:270px;}
.span-8 {width:310px;}
.span-9 {width:350px;}
.span-10 {width:390px;}
.span-11 {width:430px;}
.span-12 {width:470px;}
